14.06.2013 11:45    

özkan-wien
sectigim objelerin layer adinda "neu" ya da "bst" olanlari "alt" diye degistirmek istiyorum. yani

eski layer "aaaa-bb-neu"
yeni layer "aaaa-bb-alt"

ama sadece sectiklerimin.

kafanizi agritmayim diye önce ben deniyorum :-) o yuzden.

14.06.2013 13:24    

özkan-wien
;Lisp bu sekilde calisiyor
;isteyen kullanabilir tesekkurler
;secilen nesnelerin layer isimlerindeki son 3 karakteri degistirir.


(defun c:cab (/ )
(princ "\nSelect object for layername change to ABB")
(setq mab_sec (ssget))
(setq mab_adet (sslength mab_sec))
(setq mab_syc 0)
(repeat mab_adet
(setq mab_ele (ssname mab_sec mab_syc))
(setq mab_elem (entget mab_ele))
(setq mab_layern (cdr ( assoc 8 mab_elem)))
(setq pZt (vl-string-position (ascii "neu") mab_layern))
(if (/= pZt nil)
(progn
(setq mab_layern_yaz (strcat (vl-string-right-trim "neu" mab_layern) "abb" ""))
(command "change" mab_ele "" "P" "LA" mab_layern_yaz ""))
(progn)
);if
(setq mab_syc (1+ mab_syc))
);repeat
(princ))

özkan-wien (14.06.2013 21:41 GMT)

17.06.2013 11:31    

CAN123
Merhaba,
Asagıdaki lisp textin çevresine dikdörtgen çiziyor. Bu dikdörtgeni revizyon bulutu olarak çizdirebilirmiyiz.
teşekkurler

(defun c:Test (/ ss)
(if (setq ss (ssget '((0 . "TEXT,MTEXT"))))
(progn (sssetfirst nil ss)
(vla-sendcommand
(cond (aDoc)
((setq aDoc
(vla-get-activedocument
(vlax-get-acad-object))))
)
"_.TCIRCLE 0.3 RECTANGLES VARIABLE "
)
)
)
(princ)
)

17.06.2013 13:58    

Travaci
Mehmet Abi cds "z değerini sınıfırlamak için yazdığın lisp" qleader ları olduğu yönün tersine çeviriyor vede arrow size larını arttırıyor. Bununla ilgili bir düzeltme yapabilirmisin ?. Yanlışım varsa beni düzelt : )

17.06.2013 14:18    

ehya
inşallah diyorum :)

18.06.2013 08:05    

özkan-wien
(setq duvar_kalinligi(getreal "\nGipskartonwand stärke <12.5>: "))

arkadaslar su satiri enter la gecince 12.5 olsun istiyorum duvar kalinligi. nasil yazmam gerekiyor bulamadim

18.06.2013 08:42    

ehya
Alıntı
özkan-wien :
(setq duvar_kalinligi(getreal "\nGipskartonwand stärke <12.5>: "))

arkadaslar su satiri enter la gecince 12.5 olsun istiyorum duvar kalinligi. nasil yazmam gerekiyor bulamadim




Kod:

(setq duvar_kalinligi(getreal "\nGipskartonwand stärke <12.5>: "))
(if (= duvar_kalinligi nil)
  (setq duvar_kalinligi 12.5))

18.06.2013 08:59    

özkan-wien
sagol ehya tesekkürler

Alıntı
ehya :
Alıntı
özkan-wien :
(setq duvar_kalinligi(getreal "\nGipskartonwand stärke <12.5>: "))

arkadaslar su satiri enter la gecince 12.5 olsun istiyorum duvar kalinligi. nasil yazmam gerekiyor bulamadim




Kod:

(setq duvar_kalinligi(getreal "\nGipskartonwand stärke <12.5>: "))
(if (= duvar_kalinligi nil)
  (setq duvar_kalinligi 12.5))


19.06.2013 02:08    

2032223351
iyi gunler benim bir sorum olacakti ben aletle alim yaptiktan sonra bunlari autocade attigimda kodlu yazdir diyorum ama noktalar aletteki kodlarda kod text leri 0 kodunda yaziyor bu textleri nasil noktayla ayni kodda yazdirabilirim ?

03.07.2013 12:03    

özkan-wien
iki tane dwg dosyasinin systemvariable Larini karsilastirip farkli olanlari yazacak bi Lisp var mi ? ya da yapilabilirmi?

03.07.2013 15:58    

özkan-wien
adi "100" olan bir dynamicblockun icindeki visibilityleri ("v1" "v2" "v3") Lisp ile nasil degistirebiliriz?
bilen var mi acaba? mesela hepsini "v2" yapmak istiyorum.

04.07.2013 12:33    

CAN123
Merhaba,

Chamfer komutuyla girilen değeri text olarak yazdırabilecek bir lispe ihtiyacım var. Şöyleki chamfer 10x15 olarak yaptıgımız işlemi textle "AA:10x15" olarak yazdıracak bir lisp.


yardımcı olacak arkadaşlara teşekkurler.

06.07.2013 08:14    

miyatu
Alıntı
CAN123 :
Merhaba,

Chamfer komutuyla girilen değeri text olarak yazdırabilecek bir lispe ihtiyacım var. Şöyleki chamfer 10x15 olarak yaptıgımız işlemi textle "AA:10x15" olarak yazdıracak bir lisp.


yardımcı olacak arkadaşlara teşekkurler.



Kod:

;**************************************************************************************************
;**                                     TEXT YAZ                                                 **

(defun c:yaz()
  (entmake (list
     (cons 0 "TEXT")
     (cons 100 "AcDbEntity")
     (cons 8 (getvar "CLAYER"))
     (cons 100 "AcDbMText")
     (cons 10 (getpoint "\nYazma noktasini sec:"))
     (cons 1 (strcat "AA:"(rtos(getvar "CHAMFERA")2 0)"x"(rtos(getvar "CHAMFERB")2 0)))
     (cons 40 (getvar "TEXTSIZE"))
   )
  )
)

;**                                                                                              **
;**************************************************************************************************

06.07.2013 08:25    

CAN123
Miyatu hocam çok teşekkür ederim, ellerinize sağlık.

06.07.2013 08:44    

yoruk2012
mrblar bana autocad 3d hacim hesabı yapabilicek bir autolisp gerekmektedir. Şimdiden tşk ederim.

06.07.2013 10:54    

ehya
yoruk2012




çiziminizi katı model olarak çizin ve massprop komutu ile hacmini bulun. Herşeyde lisp aramayın.

08.07.2013 10:31    

SENDUR
Arkadaşlar
seçtiğim ölçünün (veya ölçülerin) yazısının "fill color" kısmını "background" olarak yapacak ve ölçüyü "draworder" ile en öne çıkaracak bir lisp yazabilir miyiz?

Teşekkürler

09.07.2013 06:43    

Travaci
Alıntı
SENDUR :

Kod:

(defun c:tRv (/)
   (setvar "cmdecho" 0) (command "_undo" "_group")
   (setq dAt (ssGet '((0 . "Dimension")))
         aDt (ssLength dAt) L 0)
   (setq exdata '((-3 ("ACAD" (1000 . "DSTYLE") (1002 . "{")
                 (1070 . 69) (1070 . 1) (1002 . "}")))))
   (while (< L aDt)
      (setq naMee (ssName dAt L)
            ent1 (entGet naMee)
            nEw (apPend ent1 exdata))
      (enTmod nEw)
      (command "Draworder" naMee "" "F")
      (setq L (+ L  1)))
   (command "_undo" "_e") (prin1)
)

09.07.2013 10:26    

SENDUR
Eline sağlık travaci tam istediğim gibi.

Çok Teşekkürler

09.07.2013 15:04    

özkan-wien
Alıntı
özkan-wien :
iki tane dwg dosyasinin systemvariable Larini karsilastirip farkli olanlari yazacak bi Lisp var mi ? ya da yapilabilirmi?



bu soruyla ilgilenen varsa Lisp asagida, maalesef dosya olarak yükleyemiyorum, böyle yazmak zorunda kaldim.

(Defun C:SV_COMPARE (/ _tab _temp a b _line _val _val2)
(setq _tab(getfiled "System Variable Compare" "" "tab" 37)
_temp(strcat(getvar "tempprefix")(vl-filename-base _tab)".tab"))
(cond((findfile _tab); ----------------------- if _tab file already exists...
(vl-file-copy _tab _temp) ;create copy in temp folder
(setq a(open _tab "w") ;open _tab file
b(open _temp "r")) ;open _temp file
(write-line(strcat(read-line b) "\t" (getvar "dwgname"))a);add drawing name to header
(while(setq _line(read-line b)) ;read through each line
(setq _val(vl-prin1-to-string(getvar(read _line))));value in current drawing
(if(or(null(wcmatch(strcase _line)(strcat "*\t"(strcase _val))));if the values differ,
(wcmatch _line "*\t*\t*")) ;or this is third or more comparison...
(write-line(strcat _line "\t" _val)a);record comparison value
);end if
);end while
(close a)
(close b)
(vl-file-delete _temp) ;delete _temp file
);end cond list
((null b); ------------------------------ if _tab file does not already exist...
(setq a(open _tab "w")) ;open _tab file
(write-line(strcat "VARIABLE\t" (getvar "dwgname"))a);write document header
(foreach _val(_sysvars) ;for each system variable...
(write-line(strcat _val "\t" (vl-prin1-to-string(getvar _val)))a);record value
);end foreach
(close a)
));end cond list --------------------------------------------------------------------
(princ) ;exit quietly
);end C:SV_COMPARE

(Defun C:SVC ()
(C:SV_COMPARE)
)


; System variable list for AutoCAD 2007
; - comment out any unwanted variables (i.e. "DWGNAME")
(defun _sysvars ()
(list
"*_TOOLPALETTEPATH"
"_PKSER"
"_VERNUM"
"3DDWFPREC"
"ACADLSPASDOC"
"ACADPREFIX"
"ACADVER"
"ACISOUTVER"
"ADCSTATE"
"AFLAGS"
"ANGBASE"
"ANGDIR"
"APBOX"
"APERTURE"
"APSTATE"
"AREA"
"ASSISTSTATE"
"ATTDIA"
"ATTMODE"
"ATTREQ"
"AUDITCTL"
"AUNITS"
"AUPREC"
"AUTOSNAP"
"BACKGROUNDPLOT"
"BACKZ"
"BACTIONCOLOR"
"BDEPENDENCYHIGHLIGHT"
"BGRIPOBJCOLOR"
"BGRIPOBJSIZE"
"BINDTYPE"
"BLIPMODE"
"BLOCKEDITLOCK"
"BLOCKEDITOR"
"BPARAMETERCOLOR"
"BPARAMETERFONT"
"BPARAMETERSIZE"
"BTMARKDISPLAY"
"BVMODE"
"CALCINPUT"
"CAMERADISPLAY"
"CAMERAHEIGHT"
"CDATE"
"CECOLOR"
"CELTSCALE"
"CELTYPE"
"CELWEIGHT"
"CENTERMT"
"CHAMFERA"
"CHAMFERB"
"CHAMFERC"
"CHAMFERD"
"CHAMMODE"
"CIRCLERAD"
"CLAYER"
"CLEANSCREENSTATE"
"CLISTATE"
"CMATERIAL"
"CMDACTIVE"
"CMDDIA"
"CMDECHO"
"CMDINPUTHISTORYMAX"
"CMDNAMES"
"CMLJUST"
"CMLSCALE"
"CMLSTYLE"
"COMPASS"
"COORDS"
"CPLOTSTYLE"
"CPROFILE"
"CROSSINGAREACOLOR"
"CSHADOW"
"CTAB"
"CTABLESTYLE"
"CURSORSIZE"
"CVPORT"
"DASHBOARDSTATE"
"DATE"
"DBCSTATE"
"DBLCLKEDIT"
"DBMOD"
"DCTCUST"
"DCTMAIN"
"DEFAULTLIGHTING"
"DEFAULTLIGHTINGTYPE"
"DEFLPLSTYLE"
"DEFPLSTYLE"
"DELOBJ"
"DEMANDLOAD"
"DIASTAT"
"DIMADEC"
"DIMALT"
"DIMALTD"
"DIMALTF"
"DIMALTRND"
"DIMALTTD"
"DIMALTTZ"
"DIMALTU"
"DIMALTZ"
"DIMAPOST"
"DIMARCSYM"
"DIMASO"
"DIMASSOC"
"DIMASZ"
"DIMATFIT"
"DIMAUNIT"
"DIMAZIN"
"DIMBLK"
"DIMBLK1"
"DIMBLK2"
"DIMCEN"
"DIMCLRD"
"DIMCLRE"
"DIMCLRT"
"DIMDEC"
"DIMDLE"
"DIMDLI"
"DIMDSEP"
"DIMEXE"
"DIMEXO"
"DIMFIT"
"DIMFRAC"
"DIMFXL"
"DIMFXLON"
"DIMGAP"
"DIMJOGANG"
"DIMJUST"
"DIMLDRBLK"
"DIMLFAC"
"DIMLIM"
"DIMLTEX1"
"DIMLTEX2"
"DIMLTYPE"
"DIMLUNIT"
"DIMLWD"
"DIMLWE"
"DIMPOST"
"DIMRND"
"DIMSAH"
"DIMSCALE"
"DIMSD1"
"DIMSD2"
"DIMSE1"
"DIMSE2"
"DIMSHO"
"DIMSOXD"
"DIMSTYLE"
"DIMTAD"
"DIMTDEC"
"DIMTFAC"
"DIMTFILL"
"DIMTFILLCLR"
"DIMTIH"
"DIMTIX"
"DIMTM"
"DIMTMOVE"
"DIMTOFL"
"DIMTOH"
"DIMTOL"
"DIMTOLJ"
"DIMTP"
"DIMTSZ"
"DIMTVP"
"DIMTXSTY"
"DIMTXT"
"DIMTZIN"
"DIMUNIT"
"DIMUPT"
"DIMZIN"
"DISPSILH"
"DISTANCE"
"DONUTID"
"DONUTOD"
"DRAGMODE"
"DRAGP1"
"DRAGP2"
"DRAGVS"
"DRAWORDERCTL"
"DRSTATE"
"DTEXTED"
"DWFFRAME"
"DWFOSNAP"
"DWGCHECK"
"DWGCODEPAGE"
;;; "DWGNAME"
;;; "DWGPREFIX"
"DWGTITLED"
"DYNDIGRIP"
"DYNDIVIS"
"DYNMODE"
"DYNPICOORDS"
"DYNPIFORMAT"
"DYNPIVIS"
"DYNPROMPT"
"DYNTOOLTIPS"
"EDGEMODE"
"ELEVATION"
"ENTERPRISEMENU"
"ERRNO"
"ERSTATE"
"EXPERT"
"EXPLMODE"
"EXTMAX"
"EXTMIN"
"EXTNAMES"
"FACETRATIO"
"FACETRES"
"FIELDDISPLAY"
"FIELDEVAL"
"FILEDIA"
"FILLETRAD"
"FILLMODE"
"FONTALT"
"FONTMAP"
"FRONTZ"
"FULLOPEN"
"FULLPLOTPATH"
"GFANG"
"GFCLR1"
"GFCLR2"
"GFCLRLUM"
"GFCLRSTATE"
"GFNAME"
"GFSHIFT"
"GRIDDISPLAY"
"GRIDMAJOR"
"GRIDMODE"
"GRIDUNIT"
"GRIPBLOCK"
"GRIPCOLOR"
"GRIPDYNCOLOR"
"GRIPHOT"
"GRIPHOVER"
"GRIPOBJLIMIT"
"GRIPS"
"GRIPSIZE"
"GRIPTIPS"
"GTAUTO"
"GTDEFAULT"
"GTLOCATION"
"HALOGAP"
"HANDLES"
"HIDEPRECISION"
"HIDETEXT"
"HIGHLIGHT"
"HPANG"
"HPASSOC"
"HPBOUND"
"HPDOUBLE"
"HPDRAWORDER"
"HPGAPTOL"
"HPINHERIT"
"HPNAME"
"HPOBJWARNING"
"HPORIGIN"
"HPORIGINMODE"
"HPSCALE"
"HPSEPARATE"
"HPSPACE"
"HYPERLINKBASE"
"IMAGEHLT"
"IMPLIEDFACE"
"INDEXCTL"
"INETLOCATION"
"INPUTHISTORYMODE"
"INSBASE"
"INSNAME"
"INSUNITS"
"INSUNITSDEFSOURCE"
"INSUNITSDEFTARGET"
"INTELLIGENTUPDATE"
"INTERFERECOLOR"
"INTERFEREOBJVS"
"INTERFEREVPVS"
"INTERSECTIONCOLOR"
"INTERSECTIONDISPLAY"
"ISAVEBAK"
"ISAVEPERCENT"
"ISOLINES"
"LASTANGLE"
"LASTPOINT"
"LASTPROMPT"
"LATITUDE"
"LAYERFILTERALERT"
"LAYOUTREGENCTL"
"LEGACYCTRLPICK"
"LENSLENGTH"
"LIGHTGLYPHDISPLAY"
"LIGHTLISTSTATE"
"LIMCHECK"
"LIMMAX"
"LIMMIN"
"LISPINIT"
"LOCALE"
"LOCALROOTPREFIX"
"LOCKUI"
"LOFTANG1"
"LOFTANG2"
"LOFTMAG1"
"LOFTMAG2"
"LOFTNORMALS"
"LOFTPARAM"
"LOGFILEMODE"
;;; "LOGFILENAME"
"LOGFILEPATH"
"LOGINNAME"
"LONGITUDE"
"LTSCALE"
"LUNITS"
"LUPREC"
"LWDEFAULT"
"LWDISPLAY"
"LWUNITS"
"MATSTATE"
"MAXACTVP"
"MAXSORT"
"MBUTTONPAN"
"MEASUREINIT"
"MEASUREMENT"
"MENUCTL"
"MENUECHO"
"MENUNAME"
"MIRRTEXT"
"MODEMACRO"
"MSMSTATE"
"MSOLESCALE"
"MTEXTED"
"MTEXTFIXED"
"MTJIGSTRING"
"MYDOCUMENTSPREFIX"
"NODENAME"
"NOMUTT"
"NORTHDIRECTION"
"OBSCUREDCOLOR"
"OBSCUREDLTYPE"
"OFFSETDIST"
"OFFSETGAPTYPE"
"OLEFRAME"
"OLEHIDE"
"OLEQUALITY"
"OLESTARTUP"
"OPMSTATE"
"ORTHOMODE"
"OSMODE"
"OSNAPCOORD"
"OSNAPHATCH"
"OSNAPNODELEGACY"
"OSNAPOVERRIDE"
"OSNAPZ"
"OSOPTIONS"
"PALETTEOPAQUE"
"PAPERUPDATE"
"PDMODE"
"PDSIZE"
"PEDITACCEPT"
"PELLIPSE"
"PERIMETER"
"PFACEVMAX"
"PICKADD"
"PICKAUTO"
"PICKBOX"
"PICKDRAG"
"PICKFIRST"
"PICKSTYLE"
"PLATFORM"
"PLINEGEN"
"PLINETYPE"
"PLINEWID"
"PLOTOFFSET"
"PLOTROTMODE"
"PLQUIET"
"POLARADDANG"
"POLARANG"
"POLARDIST"
"POLARMODE"
"POLYSIDES"
"POPUPS"
"PREVIEWEFFECT"
"PREVIEWFILTER"
"PRODUCT"
"PROGRAM"
"PROJECTNAME"
"PROJMODE"
"PROXYGRAPHICS"
"PROXYNOTICE"
"PROXYSHOW"
"PROXYWEBSEARCH"
"PSLTSCALE"
"PSOLHEIGHT"
"PSOLWIDTH"
"PSPROLOG"
"PSQUALITY"
"PSTYLEMODE"
"PSTYLEPOLICY"
"PSVPSCALE"
"PUBLISHALLSHEETS"
"CSBASE"
"QCSTATE"
"QTEXTMODE"
"RASTERDPI"
"RASTERPREVIEW"
"RASTERTHRESHOLD"
"RECOVERYMODE"
"REFEDITNAME"
"REGENMODE"
"RE-INIT"
"REMEMBERFOLDERS"
"REPORTERROR"
"ROAMABLEROOTPREFIX"
"RTDISPLAY"
;;; "SAVEFILE"
"SAVEFILEPATH"
"SAVENAME"
"SAVETIME"
"SCREENBOXES"
"SCREENMODE"
"SCREENSIZE"
"SDI"
"SELECTIONAREA"
"SELECTIONAREAOPACITY"
"SELECTIONPREVIEW"
"SHADEDGE"
"SHADEDIF"
"SHADOWPLANELOCATION"
"SHORTCUTMENU"
"SHOWHIST"
"SHOWLAYERUSAGE"
"SHPNAME"
"SIGWARN"
"SKETCHINC"
"SKPOLY"
"SNAPANG"
"SNAPBASE"
"SNAPISOPAIR"
"SNAPMODE"
"SNAPSTYL"
"SNAPTYPE"
"SNAPUNIT"
"SOLIDCHECK"
"SOLIDHIST"
"SORTENTS"
"SPACESWITCH"
"SPLFRAME"
"SPLINESEGS"
"SPLINETYPE"
"SSFOUND"
"SSLOCATE"
"SSMAUTOOPEN"
"SSMPOLLTIME"
"SSMSHEETSTATUS"
"SSMSTATE"
"STANDARDSVIOLATION"
"STARTUP"
"STEPSIZE"
"STEPSPERSEC"
"SUNPROPERTIESSTATE"
"SUNSTATUS"
"SURFTAB1"
"SURFTAB2"
"SURFTYPE"
"SURFU"
"SURFV"
"SYSCODEPAGE"
"TABLEINDICATOR"
"TABMODE"
"TARGET"
"TBCUSTOMIZE"
"TDCREATE"
"TDINDWG"
"TDUCREATE"
"TDUPDATE"
"TDUSRTIMER"
"TDUUPDATE"
"TEMPOVERRIDES"
"TEMPPREFIX"
"TEXTEVAL"
"TEXTFILL"
"TEXTQLTY"
"TEXTSIZE"
"TEXTSTYLE"
"THICKNESS"
"TILEMODE"
"TIMEZONE"
"TOOLTIPMERGE"
"TOOLTIPS"
"TPSTATE"
"TRACEWID"
"TRACKPATH"
"TRAYICONS"
"TRAYNOTIFY"
"TRAYTIMEOUT"
"TREEDEPTH"
"TREEMAX"
"TRIMMODE"
"TSPACEFAC"
"TSPACETYPE"
"TSTACKALIGN"
"TSTACKSIZE"
"UCSAXISANG"
"UCSBASE"
"UCSDETECT"
"UCSFOLLOW"
"UCSICON"
"UCSNAME"
"UCSORG"
"UCSORTHO"
"UCSVIEW"
"UCSVP"
"UCSXDIR"
"UCSYDIR"
"UNDOCTL"
"UNDOMARKS"
"UNITMODE"
"UPDATETHUMBNAIL"
"USERI1"
"USERI2"
"USERI3"
"USERI4"
"USERI5"
"USERR1"
"USERR2"
"USERR3"
"USERR4"
"USERR5"
"USERS1"
"USERS2"
"USERS3"
"USERS4"
"USERS5"
"VIEWCTR"
"VIEWDIR"
"VIEWMODE"
"VIEWSIZE"
"VIEWTWIST"
"VISRETAIN"
"VPMAXIMIZEDSTATE"
"VSBACKGROUNDS"
"VSEDGECOLOR"
"VSEDGEJITTER"
"VSEDGEOVERHANG"
"VSEDGES"
"VSEDGESMOOTH"
"VSFACECOLORMODE"
"VSFACEHIGHLIGHT"
"VSFACEOPACITY"
"VSFACESTYLE"
"VSHALOGAP"
"VSHIDEPRECISION"
"VSINTERSECTIONCOLOR"
"VSINTERSECTIONEDGES"
"VSINTERSECTIONLTYPE"
"VSISOONTOP"
"VSLIGHTINGQUALITY"
"VSMATERIALMODE"
"VSMAX"
"VSMIN"
"VSMONOCOLOR"
"VSOBSCUREDCOLOR"
"VSOBSCUREDEDGES"
"VSOBSCUREDLTYPE"
"VSSHADOWS"
"VSSILHEDGES"
"VSSILHWIDTH"
"VSSTATE"
"VTDURATION"
"VTENABLE"
"VTFPS"
"WHIPARC"
"WHIPTHREAD"
"WINDOWAREACOLOR"
"WMFBKGND"
"WMFFOREGND"
"WORLDUCS"
"WORLDVIEW"
"WRITESTAT"
"WSCURRENT"
"XCLIPFRAME"
"XEDIT"
"XFADECTL"
"XLOADCTL"
"XLOADPATH"
"XREFCTL"
"XREFNOTIFY"
"XREFTYPE"
"ZOOMFACTOR"
"ZOOMWHEEL"
));end _sysvars

Önceki Sayfa [1] [2] [3] [4] [5] [6] [7] [8] [9] [10] [15] [20] [25] [30] [35] [40] > 41 < [45] [50] [55] [60] [65] [70] [75] [80] [85] [90] [95] [100] Sonraki Sayfa
Copyright © 2004-2022 SQL: 1.512 saniye - Sorgu: 98 - Ortalama: 0.01543 saniye